
#wb_header { height: 62px; }
#wb_header > .wb_cont_bg { background-color: #093606; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 980px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: #faf8f5; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 75px; }
#wb_footer > .wb_cont_bg { background-color: #abc98c; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #abc98c; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 768px; min-height: 1117px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 1117px; min-height: 1117px; }
#wb_element_instance49 { top: 10px; left: 10px; min-width: 750px; width: 750px; min-height: 52px; height: 52px; display: block; z-index: 851; }
#wb_element_instance49 > ul { display: block; }
#wb_element_instance49 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance49, #wb_element_instance49 ul { text-align: right; }
#wb_element_instance49 ul ul { background: transparent none repeat left top; }
#wb_element_instance49 li { margin: 0px 0px 0px 0px; }
#wb_element_instance49 li a { text-transform: none; border: 0px none #000000; padding: 18px 30px 18px 30px; font: normal normal 14px Roboto,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat center bottom; }
#wb_element_instance49 li.over > a, #wb_element_instance49 li:focus > a { border: 0px none #000000; font: normal normal 14px Roboto,sans-serif; text-decoration: none; color: #f08030; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance49 li.active > a { border: 0px none #000000; font: normal bold 14px Roboto,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance49:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance49:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance49:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance50 { top: 20px; left: 20px; min-width: 112px; width: 112px; min-height: 40px; height: 40px; display: block; z-index: 621; }
#wb_element_instance50 img { width: 112px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance51 { top: 120px; left: 40px; min-width: 300px; width: 300px; min-height: 840px; height: 840px; display: block; z-index: 241; }
#wb_element_instance52 { top: 120px; left: 350px; min-width: 160px; width: 160px; min-height: 768px; height: 768px; display: block; z-index: 242; }
#wb_element_instance53 { top: 120px; left: 530px; min-width: 200px; width: 200px; min-height: 768px; height: 768px; display: block; z-index: 243; }
#wb_element_instance54 { top: 70px; left: 40px; min-width: 470px; width: 470px; min-height: 28px; height: 28px; display: block; z-index: 249; }
#wb_element_instance55 { top: 81px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance50 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }


@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 62px; }
	#wb_main { height: 968px; }
	#wb_footer { height: 75px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1105px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1105px; min-height: 1105px; }
	#wb_element_instance49 { top: 10px; left: 370px; min-width: 830px; width: 830px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance49 > ul { display: block; }
	#wb_element_instance50 { top: 20px; left: 20px; min-width: 112px; width: 112px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance50 img { width: 112px; height: 41px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance51 { top: 110px; left: 60px; min-width: 340px; width: 340px; min-height: 792px; height: 792px; display: block; }
	#wb_element_instance52 { top: 110px; left: 460px; min-width: 200px; width: 200px; min-height: 768px; height: 768px; display: block; }
	#wb_element_instance53 { top: 110px; left: 750px; min-width: 300px; width: 300px; min-height: 696px; height: 696px; display: block; }
	#wb_element_instance54 { top: 50px; left: 60px; min-width: 470px; width: 470px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance55 { top: 81px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
